@import "https://www.google.com/css/modules/buttons/g-button-chocobo.css";
.main h2 {
font-size:1.2em;
padding:0.4em 0;
}
.nav ul li {
list-style:none outside none;
margin:0;
padding:0;
width:152px;
}
.nav li a, .nav li a:visited {
display:block;
padding:0.5em;
}
.nav li a.selected, .nav li a.selected:hover {
background:url("../img/nav-gr.png") no-repeat scroll left center transparent;
color:#000000;
font-weight:bold;
text-decoration:none;
}
.nav li a:hover {
background:url("../img/nav-bl2.png") no-repeat scroll left center transparent;
}
.content {
padding-left:0.5em;
}
.content ul {
margin:0 0 1em 1em;
}
.content .g-button-basic {
clear:both;
width:250px;
}
.content .g-section img {
float:right;
margin:0 5em 0 0;
}
.content h3 {
margin:0.5em 0;
}
.footer {
color:#666666;
margin:3em 0 0;
padding:0.5em;
text-align:center;
}
.tour {
clear:right;
float:right;
margin-top:-4px;
text-align:right;
}
.tour img {
vertical-align:middle;
}
.tour .nav-prev, .tour .nav-next {
margin:0 0 0 5px;
}
div.c2 {
margin:20px 100px;
}
div.section {
height:95px;
padding:10px 0;
}
.smiconholder {
float:left;
padding:0 10px;
width:98px;
}
.smimgholder {
float:right;
margin:10px 30px 0 0;
width:180px;
}
.mdimgholder {
float:right;
padding:0 0 0 10px;
width:280px;
}
.lgimgholder {
float:right;
padding:10px 0 0 10px;
width:330px;
}
